Subject: feedback
From: Ashok Katoch <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Sat, 8 Dec 2012 13:18:08 +0530 (IST)

Hi Krishna, 

In the below chat, you seems to be in hurry and and sounding rude why so ? Please make sure you are using proper words and not slang. Do remember this we are into customer support and its our job to assist a customer. 

secondly, you were suppose to have a test chat yesterday and you left the office, I even told you that do not leave until the test chat is done. I was even informed that you were on a chat and you simply transfer it to some one just so that you can leave. why is this happening ? 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kevin ' 
info: Your Issue ID for this chat is LTK527078635877X 
Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kevin : Hi there 
Tracey: hello 
Kevin : It is a violation of our Terms of Membership to have more than one account per address, per household, or per computer, regardless of the name that is listed in the accounts. 
Tracey: well I don';t think I had 2 accounts I should have only updated the address 
Tracey: my email address is all that I updated 
Kevin : As I can see that you have a aacount under email address [email-masked] and [email-masked] in our inboxdollars website 
Tracey: I never got a check either. I want to continue to do inbox surveys if we can resolve this so that I know I am not wasting my time or yours 
Tracey: how do I fix this becasue i am not sure how it happened 
Kevin : you know it well cause you are the owner of this two email address 
Tracey: do u show if a check was ever issued 
Kevin : well 
Tracey: excuse me 
Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
Tracey: I changed names in a divorce and was trying to get all emails changed to match my name 
Kevin : please add the email address [email-masked] 
Tracey: what is the problem that it can't be resolved now 
Tracey: I di 
Kevin : into your save list 
Tracey: in my address book 
Kevin : you will be getting response within 24-48 hour 
Kevin : from our relevant department 
Tracey: which email address as I don';t use the nabozny one anymore 
Kevin : Please wait for the response 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Tracey: your response ? I am asking if they are going to send it to the proper email address 
Kevin : i will be on both the email address 
Tracey: this is ridiculous but I will be waiting to get this resolved. I feel like your responses were short and uninformative and that you are a rude. I will talk with whomever as soon as they send the email, or I will call. Thanks 
Kevin : I am not rude to at all 
Kevin : Sorry for that 
Kevin : Have you contacted us regarding this matter before? 
Kevin : I mean about your check ? 
Tracey: Must be a long night then, sorry if I mis spoke. Have a nice eveing 
Tracey: yes 
Tracey: I don't even rememnber since I never got emails for particiapting later 
Tracey: I just chaulked it up to scam stuff although I enjoyed the website 
Tracey: I talked to someone about the email address issue but no not the check 
Kevin : Please check your Member Profile and make sure the address is correct and there are no typos. Please let me know once you've checked. 
Tracey: im checking now 
Kevin : ok 
Tracey: it won't let me update my address it says its in use 
Tracey: im sure by the nabozny account. I can make it active through my proveder if I need to it is just there no used 
Tracey: I don't what else I can do except maybe cancel one but I thought I had combined the two or something. Its been over a year or close to anyway 
Kevin : ok 
Kevin : Please wait for the response 
Tracey: ok thanks 
Kevin : welcome 
Kevin : Nice to have a word with you 
Kevin : Have a great night 
Kevin : Bye 
Tracey: k you too 
Kevin : thank you 
Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey